html, body { margin: 0; padding-left: 2px; border: 0; }
body {
	color: #FFFFFF; background-color: #000000;
	font-family: Helvetica, Arial, Verdana, sans-serif;
}

/* --- 3 column layout --- */
#wrapper {
	 margin: 0 auto;
	 width: 800px;
	 text-align: left;
}

#outer {
       border-left: 130px solid #204060;
       border-right: 20px solid #204060;
}

#inner {
       width: 800px;
       margin-left: -130px;
}

#float-wrap {
       float: left;
       width: 780px;
}

#left {
       float: left;
       width: 130px;
       position: relative;
}

#right {
       float: right;
       width: 20px;
       position: relative;
}

#center {
       float: right;
       width: 650px;
}

#header { width: 800px; margin-left: 0; }
#footer { width: 800px; }

.clear { clear: both; }

/* IE6 hacks */
* html #inner { width: 100%; }

/* Mozilla code (don't touch!) */
/* html>body #inner, html>body #float-wrap { */
/*        border-bottom: 1px solid transparent; */
/* } */

/* --- 3 column layout end --- */

#center { position: relative; }
#image { position: absolute; top: 0px; }

#image {
         color: #8080A0; background-color: #000000;
         text-align: left; font-size: x-small; 
	 padding-left: 5px; padding-right: 5px;
}
.linktogallery a { padding-left: 0.5em; color: #8080A0; background-color: #000000; }
#content {
	 padding-left: 5px; padding-right: 5px;
}
#qf { color: #FFFFFF; background-color: #202020; }
#google { text-align: center; }
#googletbl { background-color: #000000; color: #FFFFFF;  }
#googleimg { border-style: none; vertical-align: middle; }
#googlesf { color: #FFFFFF; background-color: #202020; }
#navigation {
	 background-color: #002020; color: #FFFFFF;
	 font-size: x-small;
	 padding-left: 5px; padding-right: 5px;
	 padding-top: 2px; padding-bottom: 2px;
	 margin-left: 5px; margin-right: 5px;
	 margin-top: 3em; margin-bottom: 0px;
}
#crumbs {
	 background-color: #003030; color: #FFFFFF;
	 font-size: x-small; text-align: right;
	 padding-left: 5px; padding-right: 5px;
	 padding-top: 2px; padding-bottom: 2px;
	 margin-left: 5px; margin-right: 5px;
}
#footer {
	 font-size: x-small; color: #D0D000; background-color: #000000;
}
#poemlist ul { margin: 0 0 2px 0; padding: 0 0 0.5em 0.0em; text-align: center; list-style-type: none; width: 640px; }
#poemlist ul li { height: 2em; }
#poemlist ul li a:hover { background-color: #101080; }
#footerright { float: right; margin-top: -10px; padding-top: 0px; }
#footerright a { color: #00EE22; background-color: #000000; }
#catdeco { color: #B0B0B0; background-color: #000000; text-align: center; font-size: x-small; padding-bottom: 2em; }
#mininavleft, #mininavright { font-size: x-large; font-weight: bold; }
#mininavleft { float: left; padding-left: 10px; }
#mininavright { float: right; padding-right: 10px; }
.v p { text-align: center; }
#copyright { text-align: center; font-size: x-small; }
#moreinfo { text-align: center; font-size: small; }
#annotation {
	  text-align: right; font-size: x-small;
	  padding-top: 2em; padding-bottom: 2em;
}
#elinks { font-size: smaller; }
#wikinote {
	  font-size: small;
          border: solid; border-width: thin;
          padding: 0.5em;
}
#prose { font-size: smaller; font-style: italic; text-align: center; padding-top: 1em; }
#menu { float: left; font-size: smaller; }
#menucordula { color: #D0D000; background-color: transparent; text-align: center; padding-bottom: 2em; }
#menulist ul { margin: 0 0 2px 0; padding: 0 0 0.5em 0.5em; list-style-type: none; width: 120px; }
#menulist ul li a { text-decoration: none; display: block; }
#menulist ul li a:hover { background-color: #000000; }
.langvalue { font-size: x-small; }
.catspan { text-align: left !important; }
#url a { color: #404040; background-color: #000000; text-decoration: none; font-size: x-small; }
.darker { background-color: #000030; }
.lighter { background-color: #000040; }
.darker a:link, .darker a:visited, .darker a:hover, .darker a:active { color: #80C0FF; text-decoration: none; width: 100%; height: 100%; display: block; line-height: 50%; padding-top: 0.8em; outline: none; }
.lighter a:link, .lighter a:visited, .lighter a:hover, .lighter a:active { color: #80C0FF; text-decoration: none; width: 100%; height: 100%; display: block; line-height: 50%; padding-top: 0.8em; outline: none; }
h1, h2, h3, h4, h5, h6 { color: #00EE22; }
h1, h2, h3, h4 { text-align: center; }
h5, h6 { text-align: left; }
a { color: #80B0FF; text-decoration: underline; }
a:hover { color: #80FF80; }
a.ExternalLink { color: #888800; text-decoration: underline; }
a.ExternalLink:hover { color: #FFFF80; }
p, li { line-height: 1.4; }
#story p { text-align: justify; }
#quote p { text-align: justify; }
